@charset "UTF-8";
@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700|Roboto:300,400&subset=cyrillic');

@font-face {
font-family:"ArchiveRegular";
font-display: swap;
src:url("../fonts/ArchiveRegular/ArchiveRegular.eot");
src:url("../fonts/ArchiveRegular/ArchiveRegular.eot?#iefix") format("embedded-opentype"),
url("../fonts/ArchiveRegular/ArchiveRegular.woff") format("woff"),
url("../fonts/ArchiveRegular/ArchiveRegular.ttf") format("truetype");
font-style:normal;
font-weight:normal;
}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}
*{
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
html {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

q, blockquote {
  quotes: none;
}
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

a img {
  border: none;
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block;
}

body {
  font-family: 'Open Sans',"Roboto",sans-serif;
  font-weight: 400;
  font-size: 16px;
}

.wrapper-all {
  width: 100%;
  overflow: hidden;
  max-width: 1920px;
  margin: 0 auto;
}

.wrapper {
  width: 100%;
  max-width: 1240px;
  padding: 0 20px;
  margin: 0 auto;
}

main {
  min-height: 500px;
}

a {
  transition: all 0.3s ease;
  text-decoration: none;
}
a:hover {
  transition: all 0.3s ease;
  text-decoration: none;
}

.clear {
  clear: both;
}

.header {
  height: auto;
}

.txtc {
  color: #333;
  text-transform: uppercase;
  font-size: 14px;
  height: 28px;
  display: block;
  text-align:center;
}
.txtc:hover{
 color: #333;	
}

.line1 {
  background: transparent;
  width: 60px;
  height: 4px;
  margin: 0 auto;
  margin-top: 5px;
  transition: all 0.3s ease;
}

.lines {
  position: relative;
  margin-top: 5px;
}
.lines .line2 {
  width: 100%;
  height: 1px;
  background: #fff;
}
.lines .line3 {
  position: absolute;
  top: 0;
  left: 0;
  width: 0;
  height: 1px;
  background: #333;
  transition: all 0.3s ease;
}

.header {
  position: relative;
}
.header .wrapper {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  -webkit-display: flex;
  -moz-display: flex;
  -ms-display: flex;
  -o-display: flex;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.header .gh {
  width: 100%;
  height: auto;
  margin-top: 50px;
}

.top {
  background-image: linear-gradient(to top, rgba(140, 175, 207, 0) 0%, #6a9bc6 26%, #4184bc 57%, #1c5b91 100%);
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  -webkit-display: flex;
  -moz-display: flex;
  -ms-display: flex;
  -o-display: flex;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  padding-top: 10px;
}

.model {
  color: #fff;
  text-transform: uppercase;
  margin-top: 10px;
  display: block;
}
.model:hover{
	color:#333;
}

.menu {
    max-width: 630px;
  width: 100%;
  font-family: "Roboto Condensed",sans-serif;
}
.menu ul {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  -webkit-display: flex;
  -moz-display: flex;
  -ms-display: flex;
  -o-display: flex;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.menu li {
  max-width: 170px;
  margin-right: 11px;
}
.menu li:last-child {
  margin-right: 0;
}
.menu .hv>.txtc:hover+.line1, .line1.hvr_ln{
  background: #b20738;
}

.menu .hv .line3.hvr_ln {
  display: block;
  width: 27px;
}

.tel {
  font-size: 18px;
  display: block;
}

.feed {
  font-size: 16px;
  display: inline-block;
  margin-top: 5px;
  border-bottom: 1px dashed #778ea0;
}

.cont a {
  color: #000;
}

.mobtels {
  display: none;
}

.mb {
  display: none;
}

.menumosb {
  max-width: 320px;
  width: 100%;
  height: 100%;
  position: fixed;
  padding: 20px;
  z-index: 100;
  padding-top: 40px;
  top: 0;
  left: -101%;
  transition: all 0.3s ease;
  background: #fff;
}
.menumosb nav{
font-family: "Roboto Condensed",sans-serif;	
}
.menumosb a {
  display: block;
  color: #333;
  font-size: 20px;
}
.menumosb li {
  margin-bottom: 20px;
}
.menumosb.show {
  left: 0;
  box-shadow: 1px 1px 5px #ccc;
}

.cl {
  position: absolute;
  top: 10px;
  right: 10px;
  font-size: 25px !important;
  color: #333;
}

.header-shows {
  transition: all 0.3s ease;
  transform: translateY(-120%);
 /* min-height: 147px;*/
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index:90;
}

.header-shows .top {
  position: static;
  height: 90px;
}
.header-shows .menu ul {
  height: 72%;
  align-items: center;
}
.header-shows .logo img{
	max-width:150px;
}
.header-shows .cont {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  -webkit-display: flex;
  -moz-display: flex;
  -ms-display: flex;
  -o-display: flex;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  height: 61%;
  max-width: 170px;
}
.header-shows .mb {
  top: 5px !important;
}
.header-shows .wrapper {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  -webkit-display: flex;
  -moz-display: flex;
  -ms-display: flex;
  -o-display: flex;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
}

.header-shows.active {
  transform: translateY(0%);
}

.footer {
  background: #000;
  padding: 25px 0;
}
.footer .logo img {
  width: auto !important;
  height: auto !important;
  max-width: 160px;
}

.section--feedback--info {
  text-align: right;
  color:#fff;
}
.section--feedback--info a {
  color: #fff;
}


/*main media*/
@media (max-width: 1200px) {
  .menu li {
    max-width: 120px;
  }


  .txtc {
    font-size: 12px;
  }

  .logo img {
    width: 75%;
  }

  .menu {
    max-width: 540px;
  }
}



@media (max-width: 992px) {
  .menu {
    display: none;
  }

  .header .wrapper {
    align-items: center;
  }

  .top {
    align-items: center;
  }

  .mb {
    display: inline-block;
    width: 30px;
    height: 30px;
    position: relative;
    top: -5px;
  }
  .mb img {
    width: 100%;
    height: auto;
  }

  .mobtels {
    display: inline-block;
    width: 30px;
    height: 30px;
    margin-right: 30px;
  }
  .mobtels img {
    width: 100%;
    height: auto;
  }

  .tel {
    display: none;
  }

  .feed {
    display: none;
  }


}
@media (max-width: 768px) {
.gh {
    display: none;
  }

}


@media (max-width: 450px) {
  .logo {
    max-width:180px;
  }
  .logo img {
    width: 100%;
  }
}
